<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Activity</title>
	<style type="text/css">

			p {color: orange;}


		</style>
</head>

<link href="./index.css" rel="stylesheet" type="text/css">

<body>

<section>
	 <p style="color: red;">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p id="styling">Apply external styling here.</p>
</section>


<nav id="header">
	<h1>CSS Introduction Activity</h1>

	<h2 class="upper">The following are things you will learn in this bootcamp:</h2>
</nav>

<h3>Languages to be Learned</h3>

<ol id="list">
	<li>Hypertext Markup Language</li>
	<li>Cascading Style Sheet</li>
	<li>JavaScript</li>
</ol>



<h3>Tools to be Used</h3>
<ol id="list2">
	<li>Sublime Text</li>
	<li>Postman</li>
	<li>Heroku</li>
	<li>GitLab</li>
</ol>

<h3>Other Things to be Learned</h3>

<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" > <br>

<ol class="list3">
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>MonoDB</li>
</ol>



</body>
</html>